MGPEMBED(1)

NAME
mgpembed - generate an embedded MagicPoint file

SYNOPSIS
mgpembed [-o outfile] mgpfile

DESCRIPTION
mgpembed is a converter from a MagicPoint file mgpfile to a embedded MagicPoint file. A embedded MagicPoint file is suitable to give a presentation file to other guys via Email or via Web because external references (except shell commands) are resolved. -o option specifies that the output will be saved to outfile. Otherwise, the standard output is used.

SEE ALSO
mgp(1)